<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="de15add602969c67b904fe965e9f0494">
        <source>GLS Courier</source>
        <target>Kurier GLS</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9d406acdbe9f6959e704fbe07e553962">
        <source>GLS ParcelShop</source>
        <target>Punkt odbioru GLS</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
